@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:12px;}
li{ list-style-type:none;}
p{ line-height:20px;}
img{ border:none 0;}
body{ background-color:#FFF;}
.top{
	width:930px;
	margin:0 auto;
	margin-bottom:10px;
}

.nev{
	width:930px;
	margin:0 auto;
}
.nev a{
	line-height:24px;
}
.bza{
	width:900px;
	margin:0 auto;
	background:url(images/bg_bza.gif);
	height:121px;
	padding-top:40px;
	padding-left:30px;
}
.bza p{
	width:870px;
	font-size:12px;
	font-weight:bold;
	color:#045396;
}
.one{
	width:930px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
}
.title_box01{
	width:920px;
	padding-left:10px;
	line-height:30px;
	background:url(images/bg_title01.gif) no-repeat;	
}
h2{
	font-size:16px;
	color:#FFF;
}
.imgs{
	overflow:hidden;
	padding-top:10px;
	width:900px;
	border:solid 1px #7dbdde;
	border-top:none 0;
	padding-left:28px;
}
.imgs li{
	float:left;
	padding-right:20px;
	margin-bottom:10px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #ccc;
	width:150px;
	height:100px;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.text01{
	text-align:center;
	color:#045396;
	width:158px;
}
.two{
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.two_left{
	float:left;
	width:532px;
	padding-right:10px;
}
.xt{
	width:510px;
	background-color:#ddf3ff;
	border:solid 1px #7dbdde;
	padding:10px;
	margin-bottom:10px;
}
h3{
	font-size:14px;
	color:#045396;
}
.xt p{
	width:510px;
	color:#045396;
	text-indent:24px;
}
.img_box001{
	width:530px;
	border:solid 1px #7dbdde;
	height:201px;
}
.two_right{
	width:388px;
	float:left;
}
.gs{
	width:366px;
	border:solid 1px #7dbdde;
	padding:10px;
	background-color:#ddf3ff;
	margin-bottom:10px;
}
.gs p{
	width:366px;
	color:#045396;
	text-indent:24px;
}
.yl{
	width:366px;
	border:solid 1px #7dbdde;
	padding:10px;
	background-color:#ddf3ff;
	margin-bottom:10px;
}
.yl p{
	width:366px;
	color:#045396;
	text-indent:24px;
}
.three{
	width:930px;
	margin:0 auto;
	padding-bottom:10px;
}
.title_box02{
	width:920px;
	padding-left:10px;
	line-height:30px;
	background:url(images/bg_title02.gif) no-repeat;	
}
.img_box002{
	width:918px;
	border:solid 1px #7dbdde;
	border-top:none 0;
	overflow:hidden;
	padding-left:10px;
	padding-bottom:10px;
}
.img_box002 li{
	float:left;
	width:450px;
	height:240px;
	border:solid 1px #7dbdde;
	margin-right:5px;
	margin-top:10px;
}
.three_con{
	width:908px;
	border:solid 1px #7dbdde;
	border-top:none 0;
	padding:10px;
}
.cs{
	width:908px;
	overflow:hidden;
	padding-bottom:10px;
}
.cs p{
	width:240px;
	float:left;
	padding:6px;
	padding-bottom:13px;
	border:solid 1px #7dbdde;
	text-indent:24px;
	margin-right:8px;
	font-size:14px;
	line-height:24px;
}
.gn{
	width:908px;
	overflow:hidden;
}
.gn ul{
	width:240px;
	float:left;
	padding:6px;
	padding-bottom:0px;
	border:solid 1px #7dbdde;
	margin-right:8px;
}
.gn ul li,strong{
	font-size:14px;
}
.yysl{
	width:890px;
	border:solid 1px #7dbdde;
	padding:8px;
	margin-top:10px;
}
.yysl strong{
	font-size:14px;
	color:#045396;
}
.yysl p{
	text-indent:24px;
}
.img_box003{
	width:890px;
	overflow:hidden;
}
.img_box003 li{
	float:left;
	width:438px;
	height:263px;
	border:solid 1px #7dbdde;
	margin-top:10px;
	margin-right:8px;
}
.img_box003 li img{
	display:block;
}
.cp{
	width:908px;
	overflow:hidden;
	padding-bottom:10px;
}
.img_box004{
	float:left;
	width:448px;
	border:solid 1px #7dbdde;
	text-align:center;
	line-height:20px;
	margin-right:8px;
}
.jj{
	width:908px;
	overflow:hidden;
	padding-bottom:10px;
}
.jj_left{	
	width:314px;
	float:left;
	padding-right:8px;
}
.jj_left p{	
	width:300px;
	padding:6px;
	padding-top:5px;
	padding-bottom:5px;
	border:solid 1px #7dbdde;
	text-indent:24px;
	margin-bottom:10px;
	font-size:14px;
	line-height:24px;
}
.jj_right{
	float:left;
}
.four{
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.four_left{
	width:460px;
	float:left;
	padding-right:10px;
}
.title_box03{
	width:450px;
	padding-left:10px;
	line-height:30px;
	background:url(images/bg_title02.gif) no-repeat;	
}
.four_right{
	float:left;
	width:460px;
}
.title_box04{
	width:450px;
	padding-left:10px;
	line-height:30px;
	background:url(images/bg_title02.gif) no-repeat;	
}
.con_js{
	width:440px;
	border:1px #d1cfcf solid;
	padding:9px;
	line-height:20px;
	padding-bottom:0px;
	padding-top:8px;
	height:336px;
}
.con_js p{
	text-indent:24px;
	font-size:14px;
	line-height:24px;
}
.footer01{
	width:930px;
	margin:0 auto;
	border-top:solid 3px #7dbdde;
	margin-top:10px;
}